Page MenuHomePhabricator

Enable arbitrary access on ruwiki and cswiki
Closed, ResolvedPublic

Description

tentatively scheduled for June 23.

(per request of the communities)

Details

Related Gerrit Patches:
operations/mediawiki-config : masterArbitrary access for ruwiki and cswiki

Related Objects

StatusSubtypeAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
ResolvedTpt
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJarekt
ResolvedNone
Resolvedaude

Event Timeline

aude created this task.Jun 11 2015, 2:30 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a project: Wikidata.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2015, 2:30 PM
aude updated the task description. (Show Details)Jun 11 2015, 2:30 PM
aude added a project: Roadmap.
aude set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptJun 11 2015, 2:30 PM
Jdforrester-WMF moved this task from Unscheduled to June 22-26 on the Roadmap board.
gpaumier moved this task from Backlog to Triaged on the Notice board.Jun 11 2015, 4:48 PM
Lydia_Pintscher triaged this task as Medium priority.Jun 12 2015, 1:14 PM

Change 220120 had a related patch set uploaded (by Hoo man):
Arbitrary access for ruwiki and cswiki

https://gerrit.wikimedia.org/r/220120

Change 220120 merged by jenkins-bot:
Arbitrary access for ruwiki and cswiki

https://gerrit.wikimedia.org/r/220120

hoo closed this task as Resolved.Jun 23 2015, 12:13 PM
hoo added a subscriber: hoo.

Change deployed, verified.

gpaumier moved this task from Triaged to Archive on the Notice board.Jun 26 2015, 8:26 PM